h1 {text-align: center; Font-family: Copperplate Gothic Bold, Arial; color: #000080 }
h2 {Font-family: Copperplate Gothic Bold, Arial; color: #000080 }
h2.banner {Font-family: BlairMdITC TT, Arial; color: black; font-size: 14pt}
h3 {Font-family: System, Arial; color:#000080 }
p {font-family: system, Arial; font-size: 12pt; font-weight: 500 }
p.credit { Font-family: Arial; FONT-SIZE: 10; }
p.welcome {font-family: arial; font-size: 16pt; }
th {Font-family: System; Font-size: 16pt; Font-weight: bolder; color: #000080}
th.welcome {Font-family: BlairMdITC TT, Arial; Font-size: 14pt; color: black}
th.banner {Font-family: BlairMdITC TT, Arial; Font-size: 16pt; Font-weight: bolder; color: black}
body { background-image: url(images/brick_wall.jpg); background-repeat: repeat; background-color: #00FFFF }
img.main {border: thin groove; border-width: 3px; border-color: blue; hspace: 16px; vspace: 20px}
img.small {border: thin groove; border-width: 3px; border-color: black; hspace: 16px; vspace: 20px}
img.read {border: thin groove; border-width: 2px; border-color: blue}
p.text {font-size: 12; font-weight: 500}
p.pictitle {font-size: 12; font-weight: 500}
p.instruct {Font-family: Arial; Font-size: 12; Font-style: Italic; Font-weight: 500 }
p.banner {Font-family: BlairMdITC TT, Arial; Font-size: 14pt; color: black}
tr {font-family: system, Arial; font-size: 12pt; font-weight: 500 }
li {font-family: system, Arial; font-size: 12pt; font-weight: 500 }
ul.banner {font-family: BlairMdITC TT, Arial; font-size: 8pt;  }
li.banner {font-family: Arial; font-size: 12pt;  }
td {color: black}
td.welcome {color: black}
td1 {background-color: #00FFFF; color: black}
td.change {background-color: #fff8dc; font-style: Italic; color: #000080 }
td.new {background-color: #ffffff; font-style: Italic; color: #556b2f }
td.add {background-color: #ffffff; font-style: Italic; color: #8b0000 }
td.revise {background-color: #fff8dc; font-style: Italic; color: #000080 }
p.top {font-size: 10; font-weight: 500}

p.booka {font: "Book Antiqua", Arial; font-size:12px }
p.ang {font: Anglican, Arial ; font-size: 12px }
p.Bookman {font: "Bookman Old Style", Arial; font-size: 12px }
p.bradley {font: "Bradley Hand ITC", Arial; font-size: 12px }
p.MSSS {font: "Microsoft Sans Serif", Arial; font-size: 12px }
p.monotype {font: "Monotype Corsiva", Arial; font-size: 12px }
p.myriad {font: "Myriad Web", Arial; font-size: 12px }
p.papyrus {font: Papyrus, Arial; font-size: 12px }
p.tolkien {font: Tolkien, "Times New Roman"; font-size: 12px }
p.revise {background-color: #fff8dc; font-style: Italic; color: #000080 }

p.change {font-family: Arial; font-size: 12pt; color: red }
p.remove {font-family: Arial; font-size: 12pt; color: white }
p.add {font-family: Arial; font-size: 12pt; color: purple }